package com.ycwl.basic.device;

import com.ycwl.basic.model.pc.device.entity.DeviceConfigEntity;
import com.ycwl.basic.model.pc.device.entity.DeviceEntity;

public interface IDeviceCommon {
    void setDevice(DeviceEntity device);
    void setDeviceConfig(DeviceConfigEntity config);
}
